@charset "utf-8";
/* CSS Document */

body{ background:#e1e5f0; padding:0;font-family: Tahoma; font-size:12px; color:#000;}
.container{ background:#fff; padding-bottom:15px;}

a{color:#000;}
a:hover{ color:#333399;}

.header{padding:15px 0;}
.header h4{ color:#888; text-transform:uppercase; font-weight:bold; font-size:16px; margin:0; text-align:center; line-height:22px;}
.header ul{ list-style-type:none; float:right; margin:0 0 32px 0;}
.header li{ text-align:left; display:inline-block; border-right:1px solid #000; line-height:10px; padding: 0 6px 0 3px;}
.header h5{ display:inline; float:right; margin-bottom:0;line-height:22px; margin:0; font-weight:normal; text-transform:none; color:#000;}
.header h5 b{color:#888;}
.header a{color:#000;}
.header a:hover{ color:#333399;}

.navbar{ border-radius:0; border:none; min-height:30px!important;}
.navbar-inverse{ background:#e5e5e5;}
.nav>li{ border-right:1px solid #cacaca;}
.navbar-inverse .navbar-nav>li>a{color:#000;}
.navbar-inverse .navbar-nav>li>a:hover{ color:#333399;}

.about{ background:#f3f3f9; padding:15px;}
.about a{ text-decoration:underline; color:#000;}
.about a:hover{ color:#333399;}
.about h5{color:#333399; margin:0 0 5px 0; text-transform:uppercase; font-weight:bold;}

.carousel-holder{ margin-bottom:20px;}
.carousel-caption{ right:0; bottom:25px; text-align:right; text-shadow:none; padding-bottom:0; }
.carousel-caption .btn-default{background:#333399; border:none; padding:12px 17px;  color:#fff; font-size:15px;text-transform:uppercase;}
.btn-default{background:#333399; border:none; padding:5px 12px;  color:#fff;}
.btn default:hover{color:#e6e6e6!important;background:#333399!important;}
.carousel-control.left,.carousel-control.right{ background-image:none;}

.cat{ background:#f3f3f9; margin:0 0 20px 0;}
.cat h5{ padding:12px 15px !important; margin:0; text-transform:uppercase; font-weight:bold;}
.cat a{ color:#333399; text-decoration:none;}
.cat a:hover{ color:#999999;}

.logos{ margin:25px auto;}

.ad{background:#f3f3f9;}
.ad h5{text-transform:uppercase; font-weight:bold; color:#333399; margin:0 0 10px 0;}
.text{ padding:15px  0 0 30px !important; line-height:normal;}
.text2{ padding:15px  30px 0 0  !important; line-height:normal;}

footer{ background:#e5e5e5; padding:12px; margin:20px 0 15px 0; color:#000;}
footer a{color:#000;}
footer a:hover{ color:#333399;}

.red{ color:red;}

h5{color:#333399; text-transform:uppercase; font-weight:bold; margin-top:0;}
strong{color:#888;}
.form-control{ font-size:12px;}
form .btn-default{ font-size:12px;}

.product-img{padding:10px 0px 10px 15px;}
.product-txt{padding:10px;}
.product-txt .price{color:#F00; font-weight:600;}
.product-text-div{margin-top:35px; padding-left:0;}

@media screen and (min-width: 768px){.navbar-collapse{ padding-left:0; padding-right:0;} .navbar-nav>li>a{ padding:10px 18px;}}
@media (max-width: 768px){
.header{  text-align:center !important;}
.header h5{ text-align:center !important;float:none !important; display:block;} 
.navbar-inverse .navbar-toggle{ background:#333399; border:none !important;}
.carousel-caption .btn-default{ font-size:12px !important;}
.carousel-caption {    right: 0;    left: 0%; padding-bottom: 10px;} .ad, .cat{ margin-bottom:20px; height:auto;} footer, .logos{ margin-top:0;} .about{ height:auto; margin-bottom:20px;} .header img{ margin-bottom:20px;} .product-text-div{margin-top:0; padding-left:20px;} .product-img {padding:10px 10px 10px 10px;}
footer{ margin-top:20px !important;}}

/* Cookies*/
.consent input[type=checkbox]{margin:0 0;}
.consent label{ font-weight:normal; display:initial;}

.cc_container{background:#fff!important; border-top:1px solid #e1e5f0;}
.cc_container .cc_message{font-size:12px!important; margin-top:10px!important; font-family: Tahoma, Geneva, sans-serif !important;color: #333399;}
.cc_container .cc_btn{border-radius:4px!important; background-color:#333399!important; font-size:12px!important;
	color:#fff!important; font-weight:normal!important;font-family: Tahoma, Geneva, sans-serif !important;}

@media (max-width:737px){
.cc_container .cc_message{width: 84%; margin-top:0px!important;}
}

@media (max-width:737px){
.cc_container .cc_message{width: 67%;}
}

